###  | #  |

Public Types | Public Member Functions | List of all members
dec< T > Struct Template Reference

operator– wrapped in a function object More...

`#include <utilities.hpp>`

## Public Types
using | argument_type = T
using | result_type = T

## Public Member Functions
T | operator() (T x) const

## Detailed Description

template<typename T>
struct boost::gil::detail::dec< T >

operator– wrapped in a function object

The documentation for this struct was generated from the following file:

- utilities.hpp